Subject: A question about ZSQL
From: Low Kian Seong <[email-masked]>
To: [email-masked]
Date: Sun, 6 Feb 2005 07:25:12 -0800 (PST)

Dear people, 

I have a survey form that has about 26 fields in them
and I want to put the data into a postgresql database
via a psycopg adapter. Problem is when i build the
insert using a zsql, do i have to manually create each
field using <dtml-sqlvar ? seems very long and
unproductive way to do it. 

Doing it using an external method, I will loose the
niceties of dtml-sqlvar such as auto escaping of input
and such.

Suggestions anyone ?

		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - Helps protect you from nasty viruses. 
http://promotions.yahoo.com/new_mail